<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="expenditure">
<item><text>They intended to make capital ___________s for equipment and expansion.</text></item>
<item><text>plans to cut health ___________</text></item>
<item><text>The results justified the ___________.</text></item>
<item><text>Mr Davis incurred substantial ___________ on the farmhouse.</text></item>
<item><text>Malls require huge ___________s on air conditioning.</text></item>
</body>
</batch>

